@media (max-width: 1200px) {
  .menu-esquerdo input[type="checkbox"] {
    display: none; } }
@media (max-width: 979px) {
  .dockbar .navbar-inner .btn-navbar img {
    height: 34px; }

  .dockbar .navbar-inner .container a:last-of-type {
    padding: 0px; }

  .dockbar .navbar-inner .container a:first-of-type {
    display: none;
    visibility: hidden; }

  #accessibility {
    width: 52%; }

  #acessibility-itens {
    width: 45%; }
    #acessibility-itens aside#idiomas {
      clear: both;
      float: right; }
    #acessibility-itens aside#utilities {
      float: right !important;
      margin-bottom: 10px;
      width: 80%; }

  .aui .portlet-search input[type=text] {
    width: 206px; }

  .aui .portlet-search .form .fieldset {
    width: auto;
    padding: 1.2em 0; }
    .aui .portlet-search .form .fieldset div {
      display: table;
      width: 100%; }
      .aui .portlet-search .form .fieldset div .control-group {
        display: table-cell;
        width: 30px;
        padding-right: 0.2em; }
        .aui .portlet-search .form .fieldset div .control-group:first-child {
          width: auto !important;
          padding-left: 1.2em; }
          .aui .portlet-search .form .fieldset div .control-group:first-child input.field {
            width: 97%;
            max-width: 97%; }
        .aui .portlet-search .form .fieldset div .control-group:last-child {
          padding-right: 1.2em; }

  #acesse ul.acesse-lista .acesse-item.posicao-1 a span.imagem-item {
    width: 16%; }

  #chamadas ul.chamadas-lista .chamada-item.span4 {
    width: 46%;
    margin-bottom: 4em; }
  #chamadas ul.chamadas-lista .chamada-item .chapeu-item {
    clear: both; }
  #chamadas ul.chamadas-lista .chamada-item a.item-link {
    float: left;
    margin-right: 16px;
    margin-bottom: 20px; }
  #chamadas ul.chamadas-lista .chamada-item h4.titulo-item {
    width: 100%;
    line-height: 1.2em;
    margin-bottom: .4em;
    display: flex;
    font-size: 2em; }
    #chamadas ul.chamadas-lista .chamada-item h4.titulo-item a {
      margin: 0;
      margin-right: 0px;
      margin-bottom: 0px; }
  #chamadas ul.chamadas-lista .chamada-item .resumo {
    font-size: 1.8em;
    line-height: 1.3em; }

  .aui .portlet-asset-publisher .asset-abstract .resumo .sumario {
    width: 62%; } }
@media (max-width: 767px) {
  .aui .container {
    padding-left: 20px !important;
    padding-right: 20px !important; }

  #accessibility, aside#idiomas, #breadcrumbs {
    display: none;
    visibility: hidden; }

  #acessibility-itens, aside#utilities {
    text-align: center;
    width: 100% !important; }

  div#title {
    float: none; }

  #search {
    float: none; }
    #search .portlet-search {
      float: left;
      margin-bottom: 1.6em;
      margin-top: 0 !important; }

  aside#redes-sociais {
    bottom: auto !important;
    top: 2em;
    right: 20px !important; }
    aside#redes-sociais a {
      font-size: 2.2em !important;
      margin-left: 3px; }

  .aui footer div#footer-content div#footer-info .footer-col {
    display: none; }

  .aui footer div#footer-content p.powered-by {
    min-height: 40px;
    visibility: hidden; }

  .aui .row-fluid .conteudo .span9 {
    width: 100%; }

  .aui .portlet-search .form .fieldset {
    width: auto;
    padding: 1.2em 0; }
    .aui .portlet-search .form .fieldset div {
      display: table;
      width: 100%; }
      .aui .portlet-search .form .fieldset div .control-group {
        display: table-cell;
        width: 30px;
        padding-right: 0.2em; }
        .aui .portlet-search .form .fieldset div .control-group:first-child {
          width: auto !important;
          padding-left: 1.2em; }
          .aui .portlet-search .form .fieldset div .control-group:first-child input.field {
            width: 97%;
            max-width: 97%; }
        .aui .portlet-search .form .fieldset div .control-group:last-child {
          padding-right: 1.2em; }

  .menu-esquerdo {
    position: relative; }
    .menu-esquerdo .span3 {
      padding-right: 0px;
      overflow: hidden;
      height: 0em;
      margin-top: 45px;
      min-height: 0px !important;
      opacity: 0;
      -webkit-transition-property: opacity;
      -moz-transition-property: opacity;
      -o-transition-property: opacity;
      transition-property: opacity;
      -webkit-transition-duration: 0.5s;
      -moz-transition-duration: 0.5s;
      -o-transition-duration: 0.5s;
      transition-duration: 0.5s; }
    .menu-esquerdo input[type="checkbox"]:checked + div .span3 {
      height: auto;
      opacity: 1; }
    .menu-esquerdo input[type="checkbox"] {
      display: inline;
      border-radius: 4px;
      cursor: pointer;
      height: 38px;
      padding-right: 10px;
      width: 48px;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      background: #9cb3d3;
      background: #9cb3d3;
      background: #9cb3d3;
      position: absolute;
      right: 0;
      top: -52px;
      padding: 8px; }
      .menu-esquerdo input[type="checkbox"]:after {
        content: '';
        display: block;
        border-top: 5px solid white;
        border-bottom: 5px solid white;
        height: 4px; }
      .menu-esquerdo input[type="checkbox"]:before {
        content: '';
        display: block;
        border-top: 5px solid white;
        height: 4px; }

  .firefox .menu-esquerdo input[type="checkbox"] {
    opacity: 0; }
  .firefox .menu-esquerdo span.firefox-btn {
    display: inline-block;
    border-radius: 4px;
    cursor: pointer;
    height: 22px;
    padding-right: 10px;
    width: 32px;
    background: #9cb3d3;
    background: #9cb3d3;
    background: #9cb3d3;
    position: absolute;
    right: 0;
    top: -46px;
    padding: 8px; }
    .firefox .menu-esquerdo span.firefox-btn:after {
      content: "";
      display: block;
      border-top: 5px solid #FFF;
      border-bottom: 5px solid #FFF;
      height: 4px; }
    .firefox .menu-esquerdo span.firefox-btn:before {
      content: "";
      display: block;
      border-top: 5px solid #FFF;
      height: 0px;
      margin-bottom: -10px; }

  #noticias-home .manchete .resumo {
    font-size: 2.3em; }

  #noticias-home .destaques .titulo {
    font-size: 2.3em; }

  .aui .portlet-title {
    font-size: 3em; }

  #acesse ul.acesse-lista .acesse-item a span.titulo-item {
    font-size: 2.2em; }

  #acesse ul.acesse-lista .acesse-item.posicao-1 a span.imagem-item {
    width: 60px; }

  #acesse ul.acesse-lista .acesse-item.ai-4 a span.imagem-item {
    display: none; }

  #gallery_video .video-detalhes {
    font-size: 1.2em;
    line-height: 1.5em;
    padding-right: 0.4em; }
  #gallery_video .row-fluid [class*="span"] {
    clear: both; }
  #gallery_video .video_content {
    height: 6em;
    font-size: 2em; }
    #gallery_video .video_content h4 {
      height: 72px;
      margin: 0; }
  #gallery_video .video_img {
    margin-right: 1em;
    width: 94px;
    margin-left: 1em; }

  #chamadas ul.chamadas-lista .chamada-item.span4 {
    width: 100%; }
  #chamadas ul.chamadas-lista .chamada-item h4.titulo-item {
    width: 60%; }

  .aui .portlet-asset-publisher .asset-abstract .detalhes > div {
    font-size: 1em;
    margin-bottom: 1.2em;
    float: left;
    margin-right: 1em;
    font-size: 1.5em; }

  .aui .portlet-asset-publisher .asset-abstract .resumo {
    border-left: 0px solid #c0c1c1; }

  .aui .portlet-asset-publisher .asset-abstract .resumo .imagem {
    padding: 0 1.4em 0 0; }

  .aui .portlet-asset-publisher .asset-abstract .resumo .sumario .asset-title a {
    font-size: 1.5em;
    line-height: 1.2em; }

  .aui .portlet-asset-publisher .asset-abstract .resumo .sumario .asset-summary {
    font-size: 1.4em;
    line-height: 1.4em; }

  .aui .list-legislacao section.portlet .asset-abstract .asset-content p.asset-description {
    margin-left: 5em;
    font-size: 1.8em;
    line-height: 1.2em; }

  .aui .list-legislacao section.portlet .asset-abstract h3.asset-title a {
    font-size: 3em;
    color: black; }

  .aui .noticia-completa .dados-redes .redes-sociais {
    border-left: 0px solid #d7d7d7;
    padding-left: 0em;
    padding-top: 1.2em; }

  .aui #noticias-home .manchete .resumo {
    font-size: 2.3em; }
  .aui #noticias-home.sala-imprensa .manchete .resumo {
    border-bottom: 0; }
  .aui #noticias-home.sala-imprensa .destaques {
    padding-top: 0; }
    .aui #noticias-home.sala-imprensa .destaques .item:before {
      border-top: 1px solid #d7d7d7;
      content: "";
      display: block;
      float: left;
      position: relative;
      top: -0.6em;
      width: 100%; }
    .aui #noticias-home.sala-imprensa .destaques .resumo {
      font-size: 2.3em;
      margin-bottom: 1.2em; }
  .aui #noticias-home.sala-imprensa .link-mais {
    margin-top: 0px !important; }
  .aui .video_gallery.pequeno .banner_video.row-fluid {
    padding-left: 0; }
    .aui .video_gallery.pequeno .banner_video.row-fluid .video-detalhes {
      padding: 0 2.3em; }
    .aui .video_gallery.pequeno .banner_video.row-fluid h4 {
      font-size: 1.6em;
      line-height: 1.4; }
    .aui .video_gallery.pequeno .banner_video.row-fluid p {
      font-size: 1.4em;
      line-height: 1.4; }
  .aui .video_gallery.pequeno .video_content {
    padding-left: 15px; }
    .aui .video_gallery.pequeno .video_content h4 {
      font-size: 0.5em; }
    .aui .video_gallery.pequeno .video_content .video_img {
      margin-right: 1em !important;
      margin-left: 0.4em !important; }
    .aui .video_gallery.pequeno .video_content.vc-4:after {
      border-bottom: 1px solid #55565a; }
  .aui .banner-rotativo-box .component.carousel {
    height: 367px !important; }
  .aui .audio_gallery {
    margin-bottom: 1em;
    width: 100%; }
    .aui .audio_gallery .jp-volume-bar, .aui .audio_gallery .jp-progress {
      width: auto !important; }
  .aui .jp-redes-sociais .tab-content {
    width: 100%; }
    .aui .jp-redes-sociais .tab-content #tab-1 span, .aui .jp-redes-sociais .tab-content #tab-1 span iframe, .aui .jp-redes-sociais .tab-content #tab-2 iframe {
      width: 100% !important; }
    .aui .jp-redes-sociais .tab-content #tab-1 span, .aui .jp-redes-sociais .tab-content #tab-1 span iframe, .aui .jp-redes-sociais .tab-content #tab-2, .aui .jp-redes-sociais .tab-content #tab-2 iframe {
      height: 310px !important; } }
@media (max-width: 641px) {
  .aui header#banner div#header-container div#title h1 {
    font-size: 2.6em; }
  .aui header#banner div#header-container div#search .portlet-body {
    width: 100%; }
    .aui header#banner div#header-container div#search .portlet-body input[type="text"] {
      width: 94%; }
  .aui header#banner div#header-container div#search .portlet-search {
    width: 100%; }
  .aui div#services-container nav#services {
    text-align: center; }

  .menu-esquerdo input[type="checkbox"] {
    top: -52px; }

  .aui #noticias-home .manchete .resumo {
    font-size: 2.3em; }
  .aui #noticias-home.sala-imprensa .manchete .resumo {
    border-bottom: 0; }
  .aui #noticias-home.sala-imprensa .destaques {
    padding-top: 0; }
    .aui #noticias-home.sala-imprensa .destaques .item:before {
      border-top: 1px solid #d7d7d7;
      content: "";
      display: block;
      float: left;
      position: relative;
      top: -0.6em;
      width: 100%; }
    .aui #noticias-home.sala-imprensa .destaques .resumo {
      font-size: 2.3em;
      margin-bottom: 1.2em; }
  .aui #noticias-home.sala-imprensa .link-mais {
    margin-top: 0px !important; }
  .aui .video_gallery.pequeno .banner_video.row-fluid {
    padding-left: 0; }
    .aui .video_gallery.pequeno .banner_video.row-fluid .video-detalhes {
      padding: 0 2.3em; }
    .aui .video_gallery.pequeno .banner_video.row-fluid h4 {
      font-size: 1.6em;
      line-height: 1.4; }
    .aui .video_gallery.pequeno .banner_video.row-fluid p {
      font-size: 1.4em;
      line-height: 1.4; }
  .aui .video_gallery.pequeno .video_content {
    padding-left: 15px; }
    .aui .video_gallery.pequeno .video_content h4 {
      font-size: 0.5em; }
    .aui .video_gallery.pequeno .video_content .video_img {
      margin-right: 1em !important;
      margin-left: 0.4em !important; }
    .aui .video_gallery.pequeno .video_content.vc-4:after {
      border-bottom: 1px solid #55565a; }
  .aui .banner-rotativo-box .component.carousel {
    height: 285px !important; }
  .aui .audio_gallery {
    margin-bottom: 1em;
    width: 100%; }
  .aui .jp-redes-sociais .tab-content {
    width: 100%; }
    .aui .jp-redes-sociais .tab-content #tab-1 span, .aui .jp-redes-sociais .tab-content #tab-1 span iframe, .aui .jp-redes-sociais .tab-content #tab-2 iframe {
      width: 100% !important; }
    .aui .jp-redes-sociais .tab-content #tab-1 span, .aui .jp-redes-sociais .tab-content #tab-1 span iframe, .aui .jp-redes-sociais .tab-content #tab-2, .aui .jp-redes-sociais .tab-content #tab-2 iframe {
      height: 310px !important; } }
@media (max-width: 481px) {
  .menu-esquerdo input[type="checkbox"] {
    top: -52px; }

  .aui #noticias-home .manchete .resumo {
    font-size: 2.3em; }
  .aui #noticias-home.sala-imprensa .manchete .resumo {
    border-bottom: 0; }
  .aui #noticias-home.sala-imprensa .destaques {
    padding-top: 0; }
    .aui #noticias-home.sala-imprensa .destaques .item:before {
      border-top: 1px solid #d7d7d7;
      content: "";
      display: block;
      float: left;
      position: relative;
      top: -0.6em;
      width: 100%; }
    .aui #noticias-home.sala-imprensa .destaques .resumo {
      font-size: 2.3em;
      margin-bottom: 1.2em; }
  .aui #noticias-home.sala-imprensa .link-mais {
    margin-top: 0px !important; }
  .aui .video_gallery.pequeno .banner_video.row-fluid {
    padding-left: 0; }
    .aui .video_gallery.pequeno .banner_video.row-fluid .video-detalhes {
      padding: 0 2.3em; }
    .aui .video_gallery.pequeno .banner_video.row-fluid h4 {
      font-size: 1.6em;
      line-height: 1.4; }
    .aui .video_gallery.pequeno .banner_video.row-fluid p {
      font-size: 1.4em;
      line-height: 1.4; }
  .aui .video_gallery.pequeno .video_content {
    padding-left: 15px; }
    .aui .video_gallery.pequeno .video_content h4 {
      font-size: 0.5em; }
    .aui .video_gallery.pequeno .video_content .video_img {
      margin-right: 1em !important;
      margin-left: 0.4em !important; }
    .aui .video_gallery.pequeno .video_content.vc-4:after {
      border-bottom: 1px solid #55565a; }
  .aui .banner-rotativo-box .component.carousel {
    height: 260px !important; }
  .aui .audio_gallery {
    margin-bottom: 1em;
    width: 100%; }
  .aui .jp-redes-sociais .tab-content {
    width: 100%; }
    .aui .jp-redes-sociais .tab-content #tab-1 span, .aui .jp-redes-sociais .tab-content #tab-1 span iframe, .aui .jp-redes-sociais .tab-content #tab-2 iframe {
      width: 100% !important; }
    .aui .jp-redes-sociais .tab-content #tab-1 span, .aui .jp-redes-sociais .tab-content #tab-1 span iframe, .aui .jp-redes-sociais .tab-content #tab-2, .aui .jp-redes-sociais .tab-content #tab-2 iframe {
      height: 310px !important; } }
@media (max-width: 361px) {
  .aui header#banner div#header-container div#title .site-name {
    font-size: 0.8em; }

  .aui header#banner div#header-container div#title h1 {
    font-size: 2.3em; }
  .aui header#banner div#header-container div#search .portlet-body input[type="text"] {
    width: 92%; }

  #chamadas ul.chamadas-lista .chamada-item h4.titulo-item {
    width: 100%; }

  #chamadas ul.chamadas-lista .chamada-item a.item-link {
    float: none; }
    #chamadas ul.chamadas-lista .chamada-item a.item-link img {
      width: 100%; }

  #gallery_video .video-detalhes {
    font-size: 0.5em;
    line-height: 2em;
    padding-right: .4em; }

  #gallery_video .video_img {
    margin-right: 1em;
    width: 80px;
    margin-left: 1em; }

  .video_gallery .video_content .video-detalhes {
    width: 50%; }

  #acesse ul.acesse-lista .acesse-item a span.titulo-item {
    font-size: 1.5em; }

  .aui .portlet-title {
    font-size: 2em; }

  .video_gallery .banner_video .video-container {
    margin-left: -1.8em; } }
@media (max-width: 320px) {
  .aui #noticias-home .manchete .resumo {
    font-size: 2.3em; }
  .aui #noticias-home.sala-imprensa .manchete .resumo {
    border-bottom: 0; }
  .aui #noticias-home.sala-imprensa .destaques {
    padding-top: 0; }
    .aui #noticias-home.sala-imprensa .destaques .item:before {
      border-top: 1px solid #d7d7d7;
      content: "";
      display: block;
      float: left;
      position: relative;
      top: -0.6em;
      width: 100%; }
    .aui #noticias-home.sala-imprensa .destaques .resumo {
      font-size: 2.3em;
      margin-bottom: 1.2em; }
  .aui #noticias-home.sala-imprensa .link-mais {
    margin-top: 0px !important; }
  .aui .video_gallery.pequeno .banner_video.row-fluid {
    padding-left: 0; }
    .aui .video_gallery.pequeno .banner_video.row-fluid h4 {
      font-size: 2.4em; }
    .aui .video_gallery.pequeno .banner_video.row-fluid .video-detalhes {
      padding: 0 2.3em; }
    .aui .video_gallery.pequeno .banner_video.row-fluid p {
      font-size: 2.4em;
      line-height: 1.4; }
  .aui .video_gallery.pequeno .video_content {
    padding-left: 15px; }
    .aui .video_gallery.pequeno .video_content h4 {
      font-size: 1em; }
    .aui .video_gallery.pequeno .video_content .video_img {
      margin-right: 1em !important;
      margin-left: 0.4em !important; }
    .aui .video_gallery.pequeno .video_content.vc-4:after {
      border-bottom: 1px solid #55565a; }
  .aui .banner-rotativo-box .component.carousel {
    height: 173px !important; }
  .aui .audio_gallery {
    margin-bottom: 1em;
    width: 100%; }
  .aui .jp-redes-sociais .tab-content {
    width: 100%; }
    .aui .jp-redes-sociais .tab-content #tab-1 span, .aui .jp-redes-sociais .tab-content #tab-1 span iframe, .aui .jp-redes-sociais .tab-content #tab-2 iframe {
      width: 100% !important; }
    .aui .jp-redes-sociais .tab-content #tab-1 span, .aui .jp-redes-sociais .tab-content #tab-1 span iframe, .aui .jp-redes-sociais .tab-content #tab-2, .aui .jp-redes-sociais .tab-content #tab-2 iframe {
      height: 310px !important; } }